use utf8;
(
hant     => [qw{ >- 壹 貳 參 肆 伍 陸 柒 捌 玖 零 }],
hans     => [qw{ 〇 一 二 三 四 五 六 七 八 九 十 }],
suzhou   => [qw{ >- 〡 〢 〣 〤 〥 〦 〧 〨 〩 〸 }],
ethi     => [qw{   ፩ ፪ ፫ ፬ ፭ ፮ ፯ ፰ ፱ }],
khmr     => [qw{ ០ ១ ២ ៣ ៤ ៥ ៦ ៧ ៨ ៩ }],
arabindi => [qw{ ٠ ١ ٢ ٣ ٤ ٥ ٦ ٧ ٨ ٩ }],
arabpers => [qw{ ۰ ۱ ۲ ۳ ۴ ۵ ۶ ۷ ۸ ۹ }],
java     => [qw{ ꧐ ꧑ ꧒ ꧓ ꧔ ꧕ ꧖ ꧗ ꧘ ꧙ }],
bali     => [qw{ ᭐ ᭑ ᭒ ᭓ ᭔ ᭕ ᭖ ᭗ ᭘ ᭙ }],
sund     => [qw{ ᮰ ᮱ ᮲ ᮳ ᮴ ᮵ ᮶ ᮷ ᮸ ᮹ }],
talu     => [qw{ ᧐ ᧑ ᧒ ᧓ ᧔ ᧕ ᧖ ᧗ ᧘ ᧙ }],
lana     => [qw{ ᪐ ᪑ ᪒ ᪓ ᪔ ᪕ ᪖ ᪗ ᪘ ᪙ }],
lanahora => [qw{ ᪀ ᪁ ᪂ ᪃ ᪄ ᪅ ᪆ ᪇ ᪈ ᪉ }],
laoo     => [qw{ ໐ ໑ ໒ ໓ ໔ ໕ ໖ ໗ ໘ ໙ }],
mlym     => [qw{ ൦ ൧ ൨ ൩ ൪ ൫ ൬ ൭ ൮ ൯ }],
taml     => [qw{>- ௧ ௨ ௩ ௪ ௫ ௬ ௭ ௮ ௯ }],
cham     => [qw{ ꩐ ꩑ ꩒ ꩓ ꩔ ꩕ ꩖ ꩗ ꩘ ꩙ }],
kali     => [qw{ ꤀ ꤁ ꤂ ꤃ ꤄ ꤅ ꤆ ꤇ ꤈ ꤉ }],
mymr     => [qw{ ၀ ၁ ၂ ၃ ၄ ၅ ၆ ၇ ၈ ၉ }],
cakm     => [qw{ 𑄶 𑄷 𑄸 𑄹 𑄺 𑄻 𑄼 𑄽 𑄾 𑄿 }],
thai     => [qw{ ๐ ๑ ๒ ๓ ๔ ๕ ๖ ๗ ๘ ๙ }],
knda     => [qw{ ೦ ೧ ೨ ೩ ೪ ೫ ೬ ೭ ೮ ೯ }],
telu     => [qw{ ౦ ౧ ౨ ౩ ౪ ౫ ౬ ౭ ౮ ౯ }],
tibt     => [qw{ ༠ ༡ ༢ ༣ ༤ ༥ ༦ ༧ ༨ ༩ }],
lepc     => [qw{ ᱀ ᱁ ᱂ ᱃ ᱄ ᱅ ᱆ ᱇ ᱈ ᱉ }],
beng     => [qw{ ০ ১ ২ ৩ ৪ ৫ ৬ ৭ ৮ ৯ }],
olck     => [qw{ ᱐ ᱑ ᱒ ᱓ ᱔ ᱕ ᱖ ᱗ ᱘ ᱙ }],
saur     => [qw{ ꣐ ꣑ ꣒ ꣓ ꣔ ꣕ ꣖ ꣗ ꣘ ꣙ }],
orya     => [qw{ ୦ ୧ ୨ ୩ ୪ ୫ ୬ ୭ ୮ ୯ }],
guru     => [qw{ ੦ ੧ ੨ ੩ ੪ ੫ ੬ ੭ ੮ ੯ }],
gujr     => [qw{ ૦ ૧ ૨ ૩ ૪ ૫ ૬ ૭ ૮ ૯ }],
deva     => [qw{ ० १ २ ३ ४ ५ ६ ७ ८ ९ }],
brahnumb => [qw{>- 𑁒 𑁓 𑁔 𑁕 𑁖 𑁗 𑁘 𑁙 𑁚 𑁛 }],
brah     => [qw{ 𑁦 𑁧 𑁨 𑁩 𑁪 𑁫 𑁬 𑁭 𑁮 𑁯 }],
copt     => [qw{>- 𐋡 𐋢 𐋣 𐋤 𐋥 𐋦 𐋧 𐋨 𐋩 𐋪 }],
latn     => [qw{ 0 1 2 3 4 5 6 7 8 9 }],
latnlat  => [qw{>- Ⅰ Ⅱ Ⅲ Ⅳ Ⅴ Ⅵ Ⅶ Ⅷ Ⅸ Ⅹ }],
teng     => [qw{            }],
tlh      => [qw{            }],
osma     => [qw{ 𐒠 𐒡 𐒢 𐒣 𐒤 𐒥 𐒦 𐒧 𐒨 𐒩 }],
brai     => [qw{ ⠚ ⠁ ⠃ ⠉ ⠙ ⠑ ⠋ ⠛ ⠓ ⠊ }],
suttbe => [
	map { pack 'W*', map { hex "1D$_" } unpack '(A3)*' } qw{
		876a9b 800 80E 81E 844 84C
		96Aaa28F5aa1 96Aaa28DCaa1 96Aaa281Eaa1 844aa492Faa4 921aa48EFa9c
	}
],
suttnl => [
	map { pack 'W*', map { hex "1D$_" } unpack '(A3)*' } qw{
		876a9b 800 80E 886 844 84C
		8F5aa1 8DCaa1 81Eaa1 88Eaa1 84Ca9c
	}
],
suttus => [
	map { pack 'W*', map { hex "1D$_" } unpack '(A3)*' } qw{
		876a9b 800 80E 81E 844 84C
		887a9c 8A5a9c 8BBa9c 8CEa9c 9A58F5aa2
	}
],
);
